columnSuffix: null
contentColumnType: text
fieldGroup: d0d2de6f-667d-48f8-bea6-071cb795bc11 # Form Builder
handle: formDropdown
instructions: 'Selectable options from a dropdown field'
name: Dropdown
searchable: false
settings:
  addRowLabel: 'Add a row'
  columnType: text
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - Value
            -
              - handle
              - value
            -
              - width
              - ''
            -
              - type
              - singleline
  defaults:
    -
      __assoc__:
        -
          - col1
          - ''
  maxRows: ''
  minRows: '1'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
